<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>iCrewTracker Client</title>
</head>
<body>
<?php 
    echo "iCrewTracker Client - Sample View <hr>";
    foreach($data as $variable => $value) {
        print_r($variable . ' - ' . count($value));
        echo "<hr>";
    }
?>
</body>
</html>